ST_QSORT(3)

FUNCTION
st_qsort - Perform a quicksort on an array of strings.

SYNOPSIS
#include <karma_st.h>

void st_qsort

(char **v, int left, int right)

DESCRIPTION
Perform a quicksort on an array of strings.

v   The array of strings.

left
    The left string index.

right
    The right string index.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/